{% extends 'base.html.twig' %}

{% block body %}

    {% if sujets is empty %}
        <h5>
            Il y a pas des données
        </h5>
    {% else %}
        {% for sujet in sujets %}
            <div class="col-lg-6">
                <div class="blog-content">
                    <div class="card">
                        <div class="card-header">
                            {{ sujet.nom }}
                        </div>
                        <div class="card-body">
                            <p>
                                {{ sujet.description | nl2br }}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        {% endfor %}
    {% endif %}

    <nav class="navigation align-content-center">
        {{ knp_pagination_render(sujets) }}
    </nav>
{% endblock %}